[rgw]
host = trial022.front.sepia.ceph.com
port = 80
is_secure = False
bucket_prefix = test-client.0
[fixtures]
[user system]
user_id = sysuser.client.0
email = sysuser.client.0+test@test.test
display_name = Mr. sysuser.client.0
access_key = MRFFRBBERIHELMQMZEBQ
secret_key = DGZlV0EsTqFwrmQCr1jZ8Pkf3I6BCSKPicIPjf///WS5lLN8iq+ADA==
[user regular]
user_id = ragweed.client.0
email = ragweed.client.0+test@test.test
display_name = Mr. ragweed.client.0
access_key = MSHVEDEWGDTMQVEFEUWM
secret_key = PwqU9Ue6iHCpOAUgck6wvCnS+s18w12SsmAXfocqkD7r456VuamxgQ==
[rados]
ceph_conf = /etc/ceph/ceph.conf
